View Issue Details

IDProjectCategoryView StatusLast Update
0001177PluginsFTP (old)public2009-11-28 18:54
ReporterPxAssigned Toalexy 
PrioritynormalSeveritycrashReproducibilityrandom
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version2.0 
Target VersionFixed in Version1.75 
Summary0001177: Падение плагина при переходе по папкам
DescriptionПри переходе по папкам плагин падает с исключением, сам Фар продолжает работать.
Во вложении:
1) Лог FExcept
2) Лог ftp-плагина
3) ls обеих папок из стандартного ms-ного ftp.exe
4) ls -l обеих папок по ssh (на всякий случай)
Additional Informationhttp://forum.farmanager.com/viewtopic.php?p=54699#p54699
Падение бессистемное, повторяемости добиться сложно
PS: x64 Windows XP SP3 пока ещё не существует...
TagsNo tags attached.

Activities

Px

2009-11-26 21:09

reporter  

logs.zip (19,920 bytes)

alexy

2009-11-27 17:38

administrator   bugnote:0004585

Нужен вывод "dir" консольного ftp с папок. ls не катит.

alexy

2009-11-27 17:40

administrator   bugnote:0004586

А не надо, вроде понял чего падает.

alexy

2009-11-27 17:48

administrator   bugnote:0004587

fixed в dirlist 1.5.

Px

2009-11-28 18:54

reporter   bugnote:0004600

Пока не повторяется, если снова упадёт - создам отдельный тикет

Issue History

Date Modified Username Field Change
2009-11-26 21:09 Px New Issue
2009-11-26 21:09 Px File Added: logs.zip
2009-11-27 17:38 alexy Note Added: 0004585
2009-11-27 17:40 alexy Note Added: 0004586
2009-11-27 17:48 alexy Note Added: 0004587
2009-11-27 17:48 alexy Assigned To => alexy
2009-11-27 17:48 alexy Status new => feedback
2009-11-28 18:54 Px Note Added: 0004600
2009-11-28 18:54 Px Status feedback => resolved
2009-11-28 18:54 alexy Status resolved => closed
2009-11-28 18:54 alexy Fixed in Version => 1.75
2009-11-28 18:54 alexy Resolution open => fixed
2013-05-21 00:30 alexy Category FTP => FTP (old)